/* CSS Document */

.box_tagcloud p {display:none !important}
.box_tagcloud p a {display:none !important}
.box_tagcloud h3 {display:none !important}
.home .tagCloud {
	min-height:150px;
	#min-height:156px;
	_height:156px;
}

.tagCloud {
	margin:0px;
	padding:5px;
	display:block;
	float:none;
	position:relative;
	text-align:center;
	font-size:10px;
}

.tagCloud li {
	margin:0px;
	padding:0px;
	list-style-type:none;
	display:inline;
	padding:0px;
}

.tagCloud .last {
	clear:right;
}

.tagCloudItem {
	list-style-type:none;
	display:inline;
	text-decoration:none;
	color:#303073;
	margin:2px;
}

.s6 {font-size:1em; color:#C0C0CD}
.s5 {font-size:1.1em; color:#5B5B9A}
.s4 {font-size:1.2em; color:#BEBED2}
.s3 {font-size:1.3em; color:#6969A2}
.s2 {font-size:1.4em; color:#6F6FA8}
.s1 {font-size:1.6em;}

